<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>

	<script type="text/javascript">
		
	let a=0, b=0, mayor=0;

	a=Number(prompt("Introduce el primer número"));
	b=Number(prompt("Introduce el segundo número"));

	if (a>=b) {
		if (a==b) {
			mayor="Los números son iguales";
		} else {
			mayor=a;

		}
	} else {
		mayor=b;
	}

document.write("el mayor número es: "+mayor);
	</script>
</head>
<body>
	
</body>
</html>